size: 27
name: "<color:#6F8F2C><bold>Меню</bold></color> > <color:#6F8F2C><bold>Выбор сервера</bold></color>"

items:
  servers:
    slot: 10
    item:
      material: creeper_head
      name: "<color:#EA8A46><bold>Выживание</bold></color>"
      lore:
        - "<grey>Классический опыт игры с косметическими модификациями.</grey>"
    actions:
      - type: sound
        sound: ENTITY_EXPERIENCE_ORB_PICKUP
      - type: connect
        server: survival

  back:
    slot: 16
    item:
      material: arrow
      name: "<color:#EA8A46><bold>Назад</bold></color>"
    actions:
      - type: sound
        sound: ENTITY_EXPERIENCE_ORB_PICKUP
      - type: back
